package com.ssj.service.conch.parents.dto;

import java.io.Serializable;

/**
 * @author yangcan
 * 类描述:定位
 * 创建时间:2018年8月3日 上午11:14:19

 */
public class ChildLocationDto implements Serializable {
	private static final long serialVersionUID = 1L;
	/**
	 * 经度
	 */
	private String longitude;
	/**
	 * 纬度
	 */
	private String latitude;
	/**
	 * 电量
	 */
	private String battery;
	/**
	 * 定位时间
	 */
	private String locationTime;
	/**
	 * 地址
	 */
	private String address;
	/**
	 * 简约地址
	 */
	private String simpleAddress;

	public String getLongitude() {
		return longitude;
	}
	public void setLongitude(String longitude) {
		this.longitude = longitude;
	}
	public String getLatitude() {
		return latitude;
	}
	public void setLatitude(String latitude) {
		this.latitude = latitude;
	}
	public String getBattery() {
		return battery;
	}
	public void setBattery(String battery) {
		this.battery = battery;
	}
	public String getLocationTime() {
		return locationTime;
	}
	public void setLocationTime(String locationTime) {
		this.locationTime = locationTime;
	}

	public String getAddress() {
		return address;
	}

	public void setAddress(String address) {
		this.address = address;
	}

	public String getSimpleAddress() {
		return simpleAddress;
	}

	public void setSimpleAddress(String simpleAddress) {
		this.simpleAddress = simpleAddress;
	}
}
